{
  "name": "website",
  "packageManager": "bun@1.3.14",
  "private": true,
  "workspaces": ["./packages/*"],
  "scripts": {
    "lint:tsc": "turbo lint:tsc",
    "lint:biome": "turbo lint:biome",
    "build": "turbo build",
    "clean:cache": "rm -rf .turbo",
    "clean:dist": "turbo clean:dist && rm -rf dist",
    "clean:modules": "turbo clean:modules && rm -rf node_modules"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.5.5",
    "@effect/language-service": "^0.87.1",
    "@types/bun": "^1.3.14",
    "npm-check-updates": "^23.0.0",
    "npm-sort": "^0.0.4",
    "turbo": "^2.10.7",
    "typescript": "^7.0.2"
  },
  "overrides": {
    "@effect/platform-node-shared": "4.0.0-beta.101",
    "effect": "4.0.0-beta.101"
  }
}
